Contents

hide
<<previous   next>>

Bug 705 :

Status: Obsolete

max2curve

General information

--FATAL ERROR-

Interrupted Signal

2009-12-02 14:20:51.379

main,layerPainter1,layerPainter2

Current thread: main thread

---- thread main
---- thread layerPainter1
qtblayerpainterthread.cpp:37
---- thread layerPainter2
qtblayerpainterthread.cpp:37

---- thread main

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Mac OS X Leopard (10.5)
  Qt                  4.4.3
  qtbtools            1.17.5 from sesarray-2.0.5	(built on 200811100849, built key 200811101047)
  qtbguitools         1.9.3 from sesarray-2.0.5	(built on 200810231058, built key 200811101047)
  scifigs             2.2.5 from sesarray-2.0.5	(built on 200811100849, built key 200811101047)
  qtbwave             0.7.2 from sesarray-2.0.5	(built on 200808071044, built key 200811101047)
  qtbwavegui          0.5.2 from sesarray-2.0.5	(built on 200811100849, built key 200811101047)
  max2curve           0.5.5 from sesarray-2.0.5	(built on 200808071044, built key 200811101047)
  geopsycore          3.2.3 from sesarray-2.0.5	(built on 200810231217, built key 200811101047)
  geopsygui           2.7.3 from sesarray-2.0.5	(built on 200810231058, built key 200811101047)

User comments

User reports

9442009-12-02 14:20:56